<bugID>889638<Summary>Inspector should have a doorhanger with a colorpicker for editing CSS colors</Summary><Description>It would be really useful if you could just hover over a color in the style editor and a tooltip would pop up and show you what that color actually looks like.</Description></bugID>